

/* =Page Layout on Smaller Screens

----------------------------------------------- */



/* Portrait tablet to landscape and desktop */

@media only screen and (max-width: 1040px){

	body {

		-webkit-font-smoothing: antialiased;

		overflow-x: hidden;

	}

	.width-wide .page_wrapper {

		min-width:inherit;

	}

	.width-wide .wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {

		max-width:inherit;

		width:748px;

	}

	#access_r {

		width:100%!important;

		background:#f8f8f8;

		height:40px;

		overflow:hidden;

		position:relative;

	}

	#access_r .wrapper {

		width:100%!important;

		padding:0!important;

	}

	#access_r h3 {

		cursor:pointer;

		display:block!important;

		border-radius:3px;

		width:36px;

		height:30px;

		margin:0;

		padding:0;

		overflow:hidden;

		font-size:24px;

		color:inherit;

		line-height:30px;

		position:absolute;

		text-align:center;

		right:10px;

		top:5px;

		-webkit-tap-highlight-color: rgba(0,0,0,0);

		-webkit-touch-callout: none;

	}

	#access_r h3 span {

		padding:0;

	}

	#access_r h3:active {

		background-color:#ddd; 

		box-shadow:inset 1px 1px 3px rgba(0,0,0,.1), 1px 1px #fff;

	}

	#access_r ul {

		margin:0;

		padding:0;

	}

	#access_r ul.menu {

		margin-top:40px;

	}

	#access_r ul.sub-menu {

		height:auto!important;

	}

	#access_r ul.menu li a {

		display:block;

		border-top:1px solid #444;

		border-bottom:1px solid #222;

		text-decoration:none;

		background:#333;

	}

	#access_r ul.menu > li > a {

		border-top:1px solid #555;

		background:#444;

		padding:8px 15px;

		color:#fff;

	}

	#access_r ul.menu > li > ul > li a {

		color:#ccc;

		padding:8px 15px 8px 30px;

	}

	#access_r ul.menu > li > ul > li > ul a {

		padding:8px 15px 8px 50px;

	}

	#access_r ul.menu > li > ul > li > ul a:before {

		content:'> ';

	}

	#access_r ul.menu li a:active {

		color:#fff;

		background:#252525;

		box-shadow:inset 0 2px 5px rgba(0,0,0,.2);

		border-top:1px solid #222;

	}

}



/* Landscape phone to portrait tablet */

@media only screen and (max-width:767px) {
	#page {

		transform: translate3d(0,0,0);

		-webkit-transform: translate3d(0,0,0);

		-webkit-transform-style: preserve-3d;

	}




	.width-wide .wrapper, .width-centered .page_wrapper, .width-centered .page_wrapper, .home.width-wide .block-wrapper {

		max-width:inherit; 

		width:460px; 

		min-width:inherit;

	}

	.widget, #secondary, #top > div.right, .general-2right #primary, .general-2left #primary, #branding hgroup, .row-fluid article, .row-fluid > li, .postlist li, .cyon-sitemap div, .subpages li {

		width:auto!important;

		float:none!important;

		margin-left:0!important;

		text-align:left;

	}

	.grid article {

		width:50%!important; 

		float:left!important; 

		text-align:center;

	}

	#header-bucket .wrapper div, #header-bucket form, #footer-nav .copyright {

		float:none;

		text-align:left;

		width:auto;

		margin-bottom:10px;

		margin-left:0;

		text-align:left;

	}

	#access2, #access2 ul { 

		text-align:left;

		margin-left:0;

	}

	#access2 ul li {

		padding:0 5px 0 0;

	}

	#primary input[type=text], #primary input[type=email], #primary input[type=phone], #primary textarea, #primary select {

		width:95%!important;

		display:block;

		margin-bottom:5px;

	}

	#primary .cyonform .ui-datepicker-trigger {

		display:none;

	}

	#primary select {

		width:98%!important;

	}

	#respond label {

		float:none;

		display:block;

	}

	#respond .required, .cyonform .required {

		display:none;

	}

	ol.commentlist .children textarea {

		width:95%;

	}

	.postlist li, .subpages li {

		margin-bottom:10px;

	}

	.swiper-container .swiper-caption {

		position:relative;

		left:auto;

		bottom:auto;

		background:none;

		padding:0;

		opacity:1;

		color:inherit;

		margin-top:10px;

	}

	.swiper-container .swiper-caption h3, .swiper-container .swiper-caption p {

		color:inherit; padding:0 10px;

	}

	.swiper-right, .swiper-left {

		display:none;

	}

}



/* Landscape phones and down */

@media only screen and (max-width:480px) {

	.width-wide .wrapper, .width-centered .page_wrapper, .width-wide .page_wrapper, .home.width-wide .block-wrapper {

		width:auto;

	}

	#respond label, .cyonform .field .label, .cyonform .gfield_label, .cyonform .inputs, .cyonform .gform_fields .ginput_container {

		float:none;

		width:100%!important;

	}

	#primary .cyonform .gform_fields .validation_message {

		margin-left:0;

	}

	#primary input[type=text], #primary input[type=email], #primary input[type=phone], #primary textarea, #primary select {

		width:95%!important;

		display:block;

		margin-bottom:5px;

	}

	#primary select {

		width:98%!important;

	}

	.ginput_complex .ginput_left, .ginput_complex .ginput_right {

		float:none;

		margin-right:0;

	}

	.has-icon-list li, .has-icon2x-list li {

		padding:0 0 0 20px;

		float:none!important;

		width:auto!important;

	}

	ol.commentlist .children textarea {

		width:95%;

	}

	.gallery dl {

		float:none;

		width:100%;

		margin:0 0 5px 0;

	}

	.flexslider .flex-caption {

		display:none;

	}

	.blog-list-1 #primary article .entry-featured-image {

		width:auto;

		float:none;

		margin:0;

	}

	.grid .span2 {

		display:none;

	}

	.grid .span10 {

		width:100%;

		margin-left:0;

	}

	.grid .price h2 {

		font-size:130%;

	}

	.grid article header {

		height:auto;

	}

	.grid hgroup h4 {

		display:none;

	}

	.grid article footer, .grid article section > ul li, .grid article header hgroup {

		padding:10px 5px;

	}

	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .one_seventh, .one_eighth {

		float:none;

		margin-right:0;

		width:100%;

	}

}

